<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:ellipsize="marquee"
                android:gravity="center"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="Topic"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSize" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/contentTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize"
                android:background="@color/material_white"
                android:gravity="center|left"
                android:minHeight="@dimen/buttonHeight"
                android:padding="@dimen/seekbarsize"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:visibility="gone"
                android:textStyle="bold" />
            <LinearLayout
                android:id="@+id/button_layout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/buttonHeight"
                android:paddingLeft="@dimen/textSize"
                android:paddingRight="@dimen/textSize"
                android:orientation="horizontal">
                <LinearLayout
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:layout_weight="0.4"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Language: "
                        android:textColor="#000000"
                        android:textSize="@dimen/textSizeAverage"
                        />

                    <TextView
                        android:id="@+id/textLanguage"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="English"
                        android:textColor="#000000"
                        android:textSize="@dimen/textSizeAverage" />
                    <ImageView
                        android:id="@+id/imgLanguage"
                        android:layout_width="@dimen/textSizeLarge"
                        android:layout_height="@dimen/textSizeLarge"
                        android:layout_margin="@dimen/seekbarsize_small"
                        android:textColor="#000000"
                        android:src="@mipmap/dropdown"/>
                </LinearLayout>

            </LinearLayout>
            <com.github.barteksc.pdfviewer.PDFView
                android:id="@+id/pdfView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="@dimen/textSizeToSmall"
                android:background="@color/material_white"
                android:padding="@dimen/seekbarsize" />

        </LinearLayout>

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="@dimen/buttonHeight"
            android:layout_height="@dimen/buttonHeight"
            android:layout_gravity="center"
            android:visibility="visible" />
    </FrameLayout>

</LinearLayout>
